/*   
Theme Name: Extraordinary Golf
Theme URI: http://themeforest.net/user/RockNRollaDesigns/portfolio?ref=RockNRollaDesigns
Description: Responsive Onepage Portfolio Theme by <a href="http://themeforest.net/user/RockNRollaDesigns/portfolio?ref=RockNRollaDesigns" Title="RocknRolla Designs">RocknRolla</a>
Version: 3.5
Author: RocknRolla
Author URI: http://themeforest.net/user/RockNRollaDesigns/portfolio?ref=RockNRollaDesigns
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: two-columns, right-sidebar, flexible-width, custom-background, editor-style, featured-images, full-width-template, post-formats, sticky-post, theme-options, translation-ready
Template: jarvis_wp
*/

/*
green 7DB03B
purple 901496
*/

@import url("../jarvis_wp/style.css"); 

nav {
  background: #FFFFFF !important;
}
.logo.large img {
  max-height: 90px;
}
.main-menu.large, .logo.large {
  height: 110px;
}
.copyright .gform_wrapper {
  display: none;
}
.copyright span {
  font-size: 18px;
}
.copyright a {
  color: #000000 !important;
}
.title {
  color: #8977BA;
}
h2 {
  line-height: 42px;
  display: inline;
}
.tp-revslider-mainul {
  max-height: 100% !important;
}
.sup {
  font-size: 50%;
  line-height: 0;
  position: relative;
  top: -0.9em;
  vertical-align: baseline;
  padding-left: 2px;
}
#menu-item-833 > a {
  background-color: #901496;
  padding: 3px 6px;
  color: #ffffff;
  border-radius: 3px;
}
#menu-item-833 > a:hover {
  background-color: #7DB03B;
  color: #ffffff !important;
}
.main-menu li {
  margin-left: 20px;
}
ul {
  list-style: inside;
}
img.alignleft {
  margin: 0 30px 1em 0;
}
img.alignright {
  margin: 0 0 1em 30px;
}
.button:hover {
  background: #901496;
}
.home-text-wrapper {
  background: none;
}
.fobut .button {
  display: inline-block;
    margin-right: 10px;
    margin-top: 15px;
}
.button {
  font-weight: normal;
  padding: 8px 10px;
}
.subtitle {
  margin-bottom: 0;
}
.home .about {
  padding-bottom: 0;
}
.parallax .parallax-content {
  padding: 80px 0;
}
.section {
  padding: 40px;
}
.parallax-content {
  text-align: left;
}
.parallax-overlay {
  background: none;
}
.testimonial-icon.animated.fadeInUp {
  display: none;
}
#testimonials-section.parallax {
  padding-bottom: 45px;
}
.testimonial-slide .client-testimonial, .client-info {
  font-size: 25px !important;
}
#testimonials-section.parallax h3 {
  font-size: 36px !important;
  color: #ffffff;
}
.flexslider {
  margin-bottom: 0;
}
.img-container {
  padding: 0 !important;
  width: 210px !important;
  height: 235px !important;
}
.client-logos {
  border-bottom: none;
  border-top: none;
  margin-bottom: 0;
}
.client-logos img {
  max-width: 160px;
}
.team-member {
  margin-left: 0;
  width: 14.28%;
}
.team-member .team-desc {
  padding: 10px 3px 0;
}
.view-profile {
  padding: 5px 5px 2px;
}
.team-member .team-desc h4 {
  font-size: 11px;
}
.cltwo .client-logos {
  padding: 40px 0;
}
.cltwo .client-logos img {
  max-width: 100% !important;
  max-height: 100px;
  vertical-align: middle;
  padding: 40px 40px;
}

.member-bio .container  {
  width: 80%;
  background: #ffffff;
  padding: 10px;
  border: 5px solid #000000;
}
.member-bio .container .nine.columns {
  width: 50%;
}
.modal-backdrop {
  background-color: rgba(255, 255, 255, 0.5);
}

/*_____ PLUGINS _____*/
.audio2_html5.whiteControllers .ximage {
  display: none !important;
}
.songTitle {
  left: 16px !important;
  width: 90% !important;
}
.AudioPlay {
  left: 132px !important;
}
.AudioPrev {
  left: 96px !important;
}
.AudioNext {
  left: 178px !important;
}
.selectedCategDiv {
  margin-bottom: 0 !important;
}
.playlistPadding {
  padding: 0 !important;
}
.thumbsHolderWrapper {
  height: auto !important;
}
.thumbsHolder_ThumbOFF {
  width: 100% !important;
}
.searchDiv {
  margin-top: 0 !important;
}

/*
.gform_wrapper .top_label input.medium,
.gform_button.button,
.gform_wrapper .gform_heading {
  width: 20.5% !important;
}
*/

.wpcf7-form {
  margin-bottom: 0 !important
}

div.wpcf7 div span.wpcf7-form-control-wrap input {
  float: left;
  margin-bottom: 0;
  padding: 7px;
  width: 26.7%;
  margin-right: 15px;
  margin-top: 0;
  font-size: 13px;
}

.one_half div.wpcf7 div span.wpcf7-form-control-wrap input {
  width: 42%;
}

.wpcf7 div.rnr-submit {
  margin-top: 10px;
}

.gform_wrapper .gform_heading {
  margin-bottom: 0 !important;
}
body .gform_wrapper label.gfield_label + div.ginput_container {
  margin-top: 0;
}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium, .gform_button.button {
  width: 100% !important;
}

.ginput_container, .gform_wrapper .gform_footer {
  width: 20.5% !important;
  float: left !important;
}
.gform_wrapper .gform_footer {
  margin: 0 !important;
  padding: 0 !important;
  height: 30px !important;
}
.ginput_container {
  height: 30px !important;
}
.gform_footer.top_label { 
  margin-top: 10px !important;
}
.gform_wrapper h3.gform_title {
  float: left !important;
}

/*
#wonderpluginaudio-1 a {
  float: left; !important;
}
#wonderpluginaudio-1 a {
  display: none !important;
}
*/
.modal {
  max-width: 1260px;
  margin: 0 auto;
  right: 0;
}
/*******************************Update******************************************************/
h2
{
  padding-bottom:10px;
  display:block;
}
.smas
{
  float:left;
margin:0 15px;
}

.member-role {
    text-align: left;
}
.member-bio .container > .row {
    display: flex;
    flex-wrap: wrap;
}
.member-bio .container > .row .seven.columns {
    width: 48%;
    margin-left: 0;
}
.member-bio .container > .row .seven.columns img {
    width: 100%;
}
.member-bio .container > .row .nine.columns.member-description{
    width: 45%;
}
.member-bio .container {
    padding: 15px 15px 50px 15px;
}
div.modal.in .team-scroll {
    position: absolute;
    right: 0;
    left: 0;
    bottom: 20px;
}

.navigation.colored li a{ font-size:13px!important;}

.fobut .button{margin-bottom:10px; display:inline-block;}

@media ( max-width: 768px ) {
    h2 {
      font-size:26px;
    }
    nav .container .four.columns
    {
      width:75%;
    }
    nav .container .twelve.columns
    {
      width:25%;
    }
    .section
    {
      padding:40px 0;
    }
    .selectnav
    {
      margin-top:45px;
    }
    img.alignleft, img.alignright {
        float: none;
        display: block!important;
        margin: 0 auto 15px;
    }
    .smas
    {
      margin:0 15px;
    }
    .smas input {
        display: block;
        width: 100%;
        margin: 0 0 10px;
    }
    .member-bio .container > .row .nine.columns.member-description {
        width: 45% !important;
        /*background: red;*/
    }
    .member-bio .container > .row .seven.columns {
        width: 45% !important;
        /*background: red;*/
    }
    .member-role h1 {
        font-size: 42px;
    }
    .modal {
        margin-top: 15px;
    }
    .member-bio .container > .row .nine.columns.member-description{
      width: 45% !important; 
      margin-left: 30px;
  }
}

@media ( max-width: 640px ) {
  .revolutionslider-section { 
        margin-top: 110px;  
    }
  div.wpcf7 div span.wpcf7-form-control-wrap input {
      width: 100%;
      margin-bottom: 15px;
    }
    .smas .wpcf7-form-control.wpcf7-submit {
      margin-bottom: 0;
    }
    .member-bio .container > .row .nine.columns.member-description{
      width: 45%; margin-left: 25px;
  }
}

@media ( max-width: 480px ) {
    .member-role h1 {
        font-size: 26px;
    }
    .member-role {
        padding: 20px 0 10px;
    }
    .member-bio .container > .row .seven.columns {
      width: 100% !important; margin-bottom: 5px;
    }
  .member-bio .container > .row .nine.columns.member-description{
      width: 100% !important; margin-left: 3px;
    }
}

@media ( max-width: 320px ) {
  .member-bio .container > .row .nine.columns.member-description{
      width: 100%; margin-left: 3px;
    }
}